// or use require if you prefer
const SwaggerUI = require('swagger-ui');
require('swagger-ui/dist/swagger-ui.css');

const spec = require('./swagger-config.yaml');
const ui = SwaggerUI({
  spec,
  dom_id: '#app',
});

ui.initOAuth({
  appName: "Swagger UI Webpack Demo",
  // See https://demo.identityserver.io/ for configuration details.
  clientId: 'implicit'
});